config:
-   predicate:
        accepted-moves: []
        accepted-abilities: []
        accepted-species:
        - TRUBBISH
    cooldown: 100
    drops:
    -   item: minecraft:glass_bottle
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:potato
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:carrot
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:beetroot
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:rotten_flesh
        min-quantity: 1
        max-quantity: 5
    -   item: minecraft:bone
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:leather
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:bread
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:bucket
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:charcoal
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:chicken
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:clay_ball
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:cobweb
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:damaged_anvil
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:dead_bush
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:egg
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:flower_pot
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:glowstone_dust
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:gold_nugget
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:lead
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:mutton
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:netherite_scrap
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:podzol
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:player_head
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:poisonous_potato
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:porkchop
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:redstone
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:shulker_shell
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:slime_ball
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:sponge
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:stick
        min-quantity: 3
        max-quantity: 4
    -   item: minecraft:string
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:suspicious_stew
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:zombie_head
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:fermented_spider_eye
        min-quantity: 1
        max-quantity: 8
-   predicate:
        accepted-moves: []
        accepted-abilities: []
        accepted-species:
        - GARBODOR
    cooldown: 60
    drops:
    -   item: minecraft:glass_bottle
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:potato
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:carrot
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:beetroot
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:rotten_flesh
        min-quantity: 1
        max-quantity: 5
    -   item: minecraft:bone
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:leather
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:bread
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:bucket
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:charcoal
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:chicken
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:clay_ball
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:cobweb
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:chipped_anvil
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:dead_bush
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:egg
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:flower_pot
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:glowstone_dust
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:gold_nugget
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:lead
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:mutton
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:netherite_scrap
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:netherite_scrap
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:podzol
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:player_head
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:poisonous_potato
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:porkchop
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:redstone
        min-quantity: 1
        max-quantity: 3
    -   item: minecraft:shulker_shell
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:shulker_shell
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:slime_ball
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:sponge
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:sponge
        min-quantity: 1
        max-quantity: 2
    -   item: minecraft:stick
        min-quantity: 3
        max-quantity: 4
    -   item: minecraft:string
        min-quantity: 2
        max-quantity: 3
    -   item: minecraft:suspicious_stew
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:zombie_head
        min-quantity: 1
        max-quantity: 1
    -   item: minecraft:fermented_spider_eye
        min-quantity: 1
        max-quantity: 8
